#buttonClose {display: none}
/*copied from tt css*/
#breadcrumb {
    padding: 5px 0px 5px 20px;
    border-bottom: 1px solid #B31B34;
    position: relative;
    height: 14px; /* %1 */
}
#nav_main {
/*position: absolute;
top: 60px;
right: 0;background-color: rgba(191, 191, 191, 0.51);*/z-index: 1200;
background-color:#B7490D
}
/* gen code*/
#nav_main a {
    color: #FFF;
}
#nav_main a:hover {
    background: url('../../resources/images/gradient.png') repeat-x scroll left top #999;
}
/**/

/*#firstNavi{width: 870px;}*/
#lineMainNavigation{width: 890px;}
#lineMainNavigation img.line {
    width: 890px;
    top: 0px;
position: absolute;
    }
    
    
#completePageContent{ position:relative;line-height:19px;text-align: justify; }

#outerDiv {z-index: 1;display:block;position:relative;width:100%;}
#contentDiv{margin: 0px auto;width: 990px;position: relative;}

.audiojs{ visibility:hidden}
#naviClipArea{/*no brub top: 146px;*/ top:171px;  z-index:14 ;clip: rect(0px, 233px, 880px, 0px);
}

#navigation{width: 220px;border-left: 1px solid #999;z-index:13;border-top:none;border-color:#B7490D}
#buttonClose {display:none}
#moduleHeaderContainer{width: 220px;border-left:1px solid #B7490D;  top:149px;/*no brub  top: 124px;*/border-bottom: 1px solid #B7490D;z-index:15; }
#confirm {display:none;}
#confirm-overlay {background-color:#eee; cursor:wait;}
#confirm-container {height:150px; width:310px; text-align:left; background:#fff; border:1px solid #336699;}
#confirm-container .header {height:24px; width:100%; background-color:#C9DAE3; color:#fff; font-weight:bold;}
#confirm-container .header h3 {padding-left:8px;line-height:24px; margin:0}
#confirm-container .message {color:#333;padding:30px 0;text-align:center}
#confirm-container .buttons {text-align:center} 
#confirm-container a.modal-close span{ width:12px; height:12px; background:url(/export/sites/panda/media/site/ico_001a.gif) no-repeat; display:block} 
#confirm-container a.modal-close{position:absolute; right:5px; top:5px; }

div#msgbox{ display:block; position: fixed ;right: 10px;top:200px;width: 250px;height:50px;zIndex: 9999;}
div#msgbox div.jmessage-item{height: auto; padding: 4px 0;margin: 0 0 5px 0;display: block;position: relative;background-color:#F8FDFF;border: 1px solid #C9DAE3}
div#msgbox .msg-state-highlight{}
div#msgbox .msg-icon-info{ background:url(/export/sites/panda/media/site/ico_001.gif) no-repeat}
div#msgbox .msg-state-error{}
div#msgbox .msg-icon-alert{}
div#msgbox div.icon-wrapper{ position:absolute; left:5px; top:5px;height:14px;width: 14px;}
div#msgbox div.close-button{ position:absolute;right:3px; top:5px; height:12px; width:12px; background: url(/export/sites/panda/media/site/ico_001a.gif)no-repeat; cursor:pointer}
div#msgbox div.msgbody{ display:block; width:200px; margin-left: 25px;}